.facultyExpBoxWrap{
	padding: 0 15px;
	margin-bottom: 20px;
}
.facultyExpBox{
	background-color: #E6ECDA;
	padding: 20px;
}

.facultyExpBox .facultyExpHeading{
	text-align: left;
	font-size: 25px;
	border: none;
	background-color: transparent;
	padding: 0;
	font-weight: normal;
	margin: 0 0 15px 0;
}

.facultyExpBox .facultyExpText{
	margin: 0;
	padding: 15px 0 0 0;
	border-top: 1px solid #84a148;
}